Bug 97744 - [patch]misc/mgp-mode.el
Summary: [patch]misc/mgp-mode.el
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Andrey Slusar
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-23 22:30 UTC by Martin Wilke
Modified: 2006-06-02 14:08 UTC (History)
0 users

See Also:


Attachments
mgp-mode.el.diff (473 bytes, patch)
2006-05-23 22:30 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-05-23 22:30:31 UTC

- change mirror
- maintainer cc'd

Fix: http://people.freebsd.org/~fenner/portsurvey/misc.html#mgp-mode.el
Comment 1 Renato Botelho freebsd_committer 2006-05-24 12:17:07 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 2 Edwin Groothuis freebsd_committer 2006-06-02 14:08:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->anray

anray@ wants to have elisp PRs